Affected packages

Packages affected by cmake upgrade from 3.15.3-1.fc32 to 3.15.4-1.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
svt-vp9 build 1 2 days ago
qpid-dispatch build 1 4 days ago
gr-iio build 1 2 months ago
gr-rds build 1 2 months ago
gr-fcdproplus build 1 2 months ago
gr-iqbal build 1 2 months ago
gr-hpsdr build 1 2 months ago
ruby build 1 3 months ago
wine-mono build 1 3 months ago
gromacs build 1 3 months ago
python-uranium build 1 3 months ago
OpenImageIO build 1 3 months ago
chck build 1 3 months ago
weston build 2 2 months ago
kopete build 2 3 months ago
pim-sieve-editor build 2 3 months ago
kalarm build 2 3 months ago
x2goclient build 3 a month ago
libreoffice build 3 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake upgrade from 3.15.3-1.fc32 to 3.15.4-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.